@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html 	#news .content >section{
		margin-top:0;
	}
	html 	#news .post-content{
		padding-top:0;
	}
	html 	#news .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }
	#news .sp { display: block !important; }


	/* ↓ここから個別↓ */

	#news p,#news table,#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.8em;
		color:#103957;
		padding-bottom:10px;
	}
	#news h2{
		font-family: "Yu Mincho","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-weight:bold;
		font-size:24px;
		text-align:center;
		margin-bottom:20px;
	}
	#news h2 span{
		color:#103957;
		background-color:#ebebeb;
		border-radius:100px;
		padding:3px 15px;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.25em;
		line-height:1.5em;
		font-weight:bold;
		color:#103957;
		font-size:20px;
		text-align:center;
	}
	#news h3 span{
		font-size:16px;
		letter-spacing:0em;
	}
	#news h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.5em;
		line-height:1.5em;
		font-size:18px;
	}
	#news .price{
		font-size:20px;
	}
	#news .price span{
		font-size:0.66em;
	}
	#news img{
		display:block;
	}

	/****** header ******/
	#news header p{
		padding:15px;
	}
	/********** campaign **********/
	#news .campaign{
		padding: 15px;
		margin-bottom:30px;
	    border-bottom: 1px dashed #d0d0d0;
	}
	#news .campaign img{
		margin-bottom: 15px;
	}
	/********** campaign2 **********/
	#news .campaign2{
		padding: 15px 10px;
		margin-bottom:30px;
	    border-bottom: 1px dashed #d0d0d0;
	}
	#news .campaign2 img{
		margin-bottom: 15px;
	}
	#news .campaign2 p{
		padding: 0px 5px 10px;
	}
	/********** 商品紹介共通 **********/
	#news div.itembox,#news div.itembox2{
		margin:15px;
	}
	#news .img-box{
		margin-bottom:20px;
	}

	#news div.itembox2 .price{
		text-align:center;
		line-height:1em;
	}
	#news .ImgHead{
		padding-bottom: 20px;
	}
	#news .textHead{
		padding: 0 15px 20px;
	}
	/********** area1 **********/
	#news div.area1{
		margin-bottom:40px;
	}
	#news div.area1 .price{ 
	    padding:0 15px 20px;
	}
	/********** area2 **********/
	#news div.area2{
		margin-bottom:40px;
	}

	/********** area3 **********/
	#news div.area3 {
	    border-top: 1px dashed #d0d0d0;
	    padding-top:30px
	}
	#news div.area3 table {
		width:90vw;
		margin:15px auto 50px;
	}
	#news div.area3 th{
	    white-space:nowrap;
	}
	#news div.area3 th,#news div.area3 td {
	    border-bottom: 1px solid #d0d0d0;
	    padding: 17px;
	}
	#news div.area3 ul{
		background-color: #EBEBEB;
		padding:40px;
		margin:15px ;
	}
	#news div.area3 li{
		list-style: circle;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }

	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}

	/* ↓ここから個別↓ */
	#news {
		margin-bottom:40px;
	}
	#news p,#news table,#news li{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.8em;
		color:#103957;
		padding-bottom:15px;
	}
	#news h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news h2{
		font-family: "Yu Mincho","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "YuMincho", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-weight:bold;
		font-size:36px;
		text-align:center;
		margin-bottom:20px;
	}
	#news h2 span{
		color:#103957;
		background-color:#ebebeb;
		border-radius:100px;
		padding:3px 25px;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.25em;
		line-height:1.5em;
		font-weight:bold;
		color:#103957;
		font-size:27px;
		text-align:center;
	}
	#news h3 span{
		font-size:20px;
		letter-spacing:0em;
	}
	#news h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.5em;
		line-height:1.5em;
		font-size:24px;
	}
	#news .price{
		font-size:27px;
	}
	#news .price span{
		font-size:0.66em;
	}
	#news img{
		display:block;
	}

	/****** header ******/
	#news header p{
		margin: 30px 50px 50px;
	}

	/********** campaign **********/
	#news .campaign{
		padding: 30px 50px 50px;
		margin-bottom:50px;
	    border-bottom: 1px dashed #d0d0d0;
	}
	#news .campaign img{
		margin-bottom: 20px;
	}
	/********** campaign2 **********/
	#news .campaign2{
		padding: 30px 40px 50px;
		margin-bottom:50px;
	    border-bottom: 1px dashed #d0d0d0;
	}
	#news .campaign2 img{
		margin-bottom: 20px;
	}
	#news .campaign2 p{
		padding: 0px 10px 15px;
	}
	/********** 商品紹介共通 **********/
	#news div.itembox{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		padding: 50px 0;
		width:880px;
		margin:0 auto;
	}
	#news div.itembox .text-box{
		width: 410px;
	}
	#news div.itembox .img-box{
		width:420px;
	}
	#news .img-box img{
		width:420px;
		height:auto;
	}
	#news div.itembox2{
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;;
		padding: 15px 45px 60px;
	}
	#news div.itembox2 .price{
		text-align:center;
		line-height:1em;
	}
	#news .ImgHead{
		padding-bottom: 40px;
	}
	#news .textHead{
		padding: 0 45px 15px;
	}
	/********** area1 **********/
	#news div.area1 .Item1 {
	    width:870px;
	    margin:0px auto 60px;
	}
	#news div.area1 .price{ 
	    padding:0 45px 15px;
	}
	/********** area3 **********/
	#news div.area3 {
	    border-top: 1px dashed #d0d0d0;
	    padding-top:50px
	}
	#news div.area3 table {
		width:60%;
		margin:30px auto 160px;
	}
	#news div.area3 th {
		padding: 17px 50px;
	    border-bottom: 1px solid #d0d0d0;
	}
	#news div.area3 td {
	    border-bottom: 1px solid #d0d0d0;
	    padding: 17px 30px;
	}
	#news div.area3 ul{
		background-color: #EBEBEB;
		padding:50px;
		margin:30px 50px;
	}
	#news div.area3 li{
		list-style: circle;
	}

}
